@import url('http://fonts.googleapis.com/css?family=Roboto%3A400%2C400italic%2C500%2C500italic%2C700%2C700italic&#038;subset=latin%2Ccyrillic&#038;ver=4.5');
@import url('http://fonts.googleapis.com/css?family=Lato%3A400%2C700%2C400italic%2C700italic&#038;ver=4.5');
@import url('font-awesome.min.css?ver=1.0.0');
@import url('bootstrap.css?ver=2.2.2');
@import url('responsive.css');
@import url('../js/flexslider/flexslider.css?ver=2.6.0');
@import url('../js/prettyphoto/css/prettyPhoto.css?ver=3.1.6');
@import url('../js/swipebox/css/swipebox.min.css?ver=1.3.0');
@import url('../js/select2/select2.css?ver=4.0.2');
@import url('main.css?ver=2.5.5');
@import url('custom-responsive.css?ver=2.5.5');
@import url('custom.css?ver=2.5.5');

@media (max-width:768px){
    .custom-modal{
          position: absolute !important;
          left: 50% !important;
          transform: translate(-50%, -50%) !important;
          height: 40% !important;
          width: 80% !important;
    }
}

@media (min-width:768px){
    .custom-modal{
        width:800px;
        height:600px;
        margin-left:-400px;
    }
}


.es-carousel-wrapper ul li .price:hover {
    background: transparent;
    transition: 1s;
    color: black;
}


.social_networks li i.fa-lg {
    font-size: 2em!important;
}

.fa-lg {
    font-size: 1.33333333em;
    line-height: 1.75em!important;
    vertical-align: -15%;
}

.page-breadcrumbs {
    text-align: center;
    display: flex;
}


.brands-carousel .jcarousel-clip-horizontal {
    overflow: hidden;
    height: 190px!important;
}


.w6 {
    width: 6%;
    position: fixed;
}

.dispnone {
    display: none;
}

div#global-modal {
    background: transparent;
    border-color: transparent;
    box-shadow: 6px 17px 20px 1px black;
}

.bg-white {
    background-color: white!important;
    opacity: 1;
}

.modal.fade.in {
    top: 30%;
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    color: white;
    opacity: 0.8;
    padding: 10px;
}



.mar-pad-bor-none {
    margin: 0!important;
    padding: 0!important; 
    border:none;
    border-right: none!important;
}

.dispno {
    display: none!important;
}
iframe {
    border:0
}

table {
    display: none;
}